<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0AA8407274D6888D23BB612BE2CBBA23" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-07045BC66DF8A5217454933CEB9BC08B">
    <organization identifier="ORG-07045BC66DF8A5217454933CEB9BC08B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F9A704FD6B8BE750A345DDE3C6A3EF08" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-5289F45EC884A400522B6D3E04DBC195" isvisible="true" identifierref="RES-7A711B03D15AEFF39D6107B4098D808D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6A7641C0BDC5B9A8208AEA8D520C1ACF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8A0F41413A572C2C57DCE7C4EDCACD91" isvisible="true" identifierref="RES-FAA0ECFA251CB533F81F059D789A2989">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C2900B4A39F80B367B5D3A0FC604B822" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-EC4BB15325BF5B0786D224F16C90F60C" isvisible="true" identifierref="RES-E5A39A7A45655825EA7C70A4E628EB4A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C63224DA31361CBB058F012A07B90113" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7FF528D8FA13892288B27B309D07EB49" isvisible="true" identifierref="RES-D1917B33D96924755EDBFCD6F0073367">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-5548AE4FBD40925DF553F544F0BFB35F" isvisible="true" identifierref="RES-ED483A57E2DC4DB1E377FA1DA4CCBCDA">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-326BFC6C01724AA6AAD6C3746692EFE4" isvisible="true" identifierref="RES-94AE023669001B60B6155CB2DBA0066D">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-940DA5177BD5BA8B9167B8B3157229B1" isvisible="true" identifierref="RES-06E3F0E7A71BCBF2C2D31836D4D85927">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-E2AA49C3567DA365E3FA0F35212EA2F2" isvisible="true" identifierref="RES-400BD7DF9516A78C655395DC23574068">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-065E99EE7BED82CBAAD3CE74AD79E18A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C8E8F63E6A3A11462C10AFCDC167AA78" isvisible="true" identifierref="RES-93DA76A1E46788065BFC19B4144CC6BB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-ACA9BD62732A0D6B9D733BBF4763BA9C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-74ABCFEFEB416386400422D15B4EC884" isvisible="true" identifierref="RES-120F9D98F3C3CB52CBE123372223D9C0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7A711B03D15AEFF39D6107B4098D808D" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_01_00.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_01_00.html" />
      <file href="common/js/cier_resize.js" />
      <file href="common/lib/jquery/jquery-2.1.1.min.js" />
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_01_00/index.html" />
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_01_00/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-FAA0ECFA251CB533F81F059D789A2989" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_01_01.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_01_01.html" />
      <file href="common/js/cier_resize.js" />
      <file href="common/lib/jquery/jquery-2.1.1.min.js" />
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_01_01/AN_S_G02_U03_L06_01_01.mp4" />
    </resource>
    <resource identifier="RES-E5A39A7A45655825EA7C70A4E628EB4A" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_02_01.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-D1917B33D96924755EDBFCD6F0073367" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_03_01.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-ED483A57E2DC4DB1E377FA1DA4CCBCDA" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_03_02.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-94AE023669001B60B6155CB2DBA0066D" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_03_03.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-06E3F0E7A71BCBF2C2D31836D4D85927" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_03_04.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-400BD7DF9516A78C655395DC23574068" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_03_05.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-93DA76A1E46788065BFC19B4144CC6BB" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_04_01.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-120F9D98F3C3CB52CBE123372223D9C0" type="webcontent" href="S/S_G02_U03_L06/S_G02_U03_L06_05_01.html">
      <file href="S/S_G02_U03_L06/S_G02_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

